import Global from '../../_global.mdx';
import Tabs from '@theme/Tabs';
import TabItem from '@theme/TabItem';

# entra siteclassification disable

Disables site classification

## Usage

```sh
m365 entra siteclassification disable [options]
```

## Options

```md definition-list
`-f, --force`
: Don't prompt for confirming disabling site classification.
```

<Global />

## Permissions

<Tabs>
  <TabItem value="Delegated">

  | Resource        | Permissions                 |
  |-----------------|-----------------------------|
  | Microsoft Graph | GroupSettings.ReadWrite.All |

  </TabItem>
  <TabItem value="Application">

  | Resource        | Permissions                 |
  |-----------------|-----------------------------|
  | Microsoft Graph | GroupSettings.ReadWrite.All |

  </TabItem>
</Tabs>

## Examples

Disable site classification.

```sh
m365 entra siteclassification disable
```

Disable site classification without confirmation.

```sh
m365 entra siteclassification disable --force
```

## Response

The command won't return a response on success.

## More information

- SharePoint "modern" sites classification: [https://learn.microsoft.com/sharepoint/dev/solution-guidance/modern-experience-site-classification](https://learn.microsoft.com/sharepoint/dev/solution-guidance/modern-experience-site-classification)
